.top-bar {
  height: 50px;
  background-color: $background-grey-dark-light;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;

  &__left {
    i {
      font-size: 22px !important;

      &:hover {
        cursor: pointer;
      }
    }
  }

  &__right {
    display: flex;
    align-items: center;

    a {
      display: flex;
      align-items: center;
      margin-right: 20px;
      color: $font-light;

      &:hover {
        color: $primary-color;
      }

      img {
        width: 25px;
        height: 25px;
        margin-right: 10px;
        border-radius: 50%;
      }
    }

    i {
      &:hover {
        cursor: pointer;
      }
    }

    p {
      margin-top: 2px;
    }
  }

}